Summary: CentOS ISA SIG  repo configs
Name: centos-release-isa
Version: 9
Release: 1%{?dist}
License: GPLv2
URL: http://wiki.centos.org/SpecialInterestGroup/Hyperscale
Source0: RPM-GPG-KEY-CentOS-SIG-ISA
Source1: CentOS-Stream-ISA-Override.repo

BuildArch: noarch

Requires: centos-stream-release
Requires: epel-release = %{rhel}
Requires: epel-next-release = %{rhel}


%description
Configs for the CentOS ISA SIG package repository.

%package override
Summary: CentOS ISA SIG Override repo configs

%description override
Configs for the CentOS ISA SIG Override package repository.

%prep
# Nothing to do

%install
install -d %{buildroot}%{_sysconfdir}/pki/rpm-gpg
install -p -m 644 %{SOURCE0} %{buildroot}%{_sysconfdir}/pki/rpm-gpg
install -d %{buildroot}%{_sysconfdir}/yum.repos.d
install -p -m 644 %{SOURCE1}\
  %{buildroot}%{_sysconfdir}/yum.repos.d


%files override
%defattr(-,root,root)
%{_sysconfdir}/pki/rpm-gpg/RPM-GPG-KEY-CentOS-SIG-ISA
%config(noreplace) %{_sysconfdir}/yum.repos.d/CentOS-Stream-ISA-Override.repo

%changelog
* Wed Mar 28 2024 Troy Dawson <tdawson@redhat.com> - 9-1
- Initial package for CentOS Stream 9
